body {
    font-size:17px;
     text-rendering:optimizeLegibility;
 -webkit-font-smoothing:antialiased;
 -moz-osx-font-smoothing:grayscale;
}
h1 {
    font-size:36px;
}
h2 {
    font-size:32px;
}
h3 {
    font-size:28px;
}
h4 {
    font-size:24px;
}
h5 {
    font-size:20px;
}
h6 {
    font-size:18px;
}
.theme-footer-area {
 background-color:#134059;
}
.zpdark-section-bg {
 background-color:#3495CD;
}
.theme-header-topbar, .theme-header-topbar .theme-portal-login .theme-portal-container .theme-portal-content a {
 font-size: 15px;
}
.theme-navigation-and-icons .theme-menu-area .theme-menu ul li ul li a {
 font-size:15px;
}
.zpdark-section .zpbutton.zpbutton-type-secondary, .zpdark-section button.zpbutton-type-secondary, .zpdark-section input[type="submit"].zpbutton-type-secondary, .zpdark-section input[type="button"].zpbutton-type-secondary, .zpdark-section .zpbutton.zpbutton-type-secondary:hover, .zpdark-section button.zpbutton-type-secondary:hover, .zpdark-section input[type=submit].zpbutton-type-secondary:hover, .zpdark-section input[type=button].zpbutton-type-secondary:hover {
 background:#F0862C;
}
@media only screen and (min-width:992px) {
.zpheader-style-05 .zpdark-header-portion.theme-header.theme-header-navigation-style {
 background:#134059;
}
.zpdark-header-portion.theme-header .theme-navigation-and-icons .theme-menu-area .theme-menu > ul > li:hover > a,
.zpdark-header-portion.theme-header .theme-navigation-and-icons .theme-menu-area .theme-menu > ul > li.theme-menu-selected > a {
  background:#F0862C;
}
.theme-navigation-and-icons .theme-menu-area .theme-menu ul li a {
 font-size:17px;
 }
}
.carousel-subheading{
	margin-top:8px;
}
.footer-link{
    line-height:2
}

.box-form .zpform-container .zpheading {
  display: none;
}
.box-form {
  padding: 28px;
}
.box-form .zpform-container .zpbutton-type-secondary{
  background: transparent;
  color:#134059;
}
.calendar-box{
	padding:24px;
}
.zscustom-section-96 .zstop-border-box, .zscustom-section-96 .zsborder-box {

    border: 1px solid #ECECEC;

}
.zscustom-section-80 .zscustom-section-80-box{
	border-color:#ECECEC;
}
/*.zpdark-section .zpbutton.zpbutton-type-secondary, .zpdark-section button.zpbutton-type-secondary, .zpdark-section input[type="submit"].zpbutton-type-secondary, .zpdark-section input[type="button"].zpbutton-type-secondary, .zpdark-section .zpbutton.zpbutton-type-secondary:hover, .zpdark-section button.zpbutton-type-secondary:hover, .zpdark-section input[type=submit].zpbutton-type-secondary:hover, .zpdark-section input[type=button].zpbutton-type-secondary:hover {
 background:#F0862C;
}
@media only screen and (min-width:992px) {
.zpheader-style-05 .zpdark-header-portion.theme-header.theme-header-navigation-style {
 background:#134059;
}
.zpdark-header-portion.theme-header .theme-navigation-and-icons .theme-menu-area .theme-menu > ul > li:hover > a,
.zpdark-header-portion.theme-header .theme-navigation-and-icons .theme-menu-area .theme-menu > ul > li.theme-menu-selected > a {
  background:#F0862C;
}
.theme-navigation-and-icons .theme-menu-area .theme-menu ul li a {
 font-size:17px;
 }
}
(END)*/

.theme-header-topbar .theme-socialicon-parent ul li a svg {
  width: 20px !important;
  height: 20px !important;
}

.theme-portal-login {
	display:none !important;
}

.bzs-event-calendar iframe {
	width:100% !important;
    Height:700px !important;
}